Gapp

Prerequisites

Gapp declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
DateTime0DateTime-1.08137.50
Gtk20Gtk2-1.249128.13
List::MoreUtils0.09List-MoreUtils-0.33131.25
Moose2.0Moose-2.1205128.13
MooseX::Clone0MooseX-Clone-0.05125.00
MooseX::LazyRequire0MooseX-LazyRequire-0.10134.38
MooseX::SemiAffordanceAccessor0MooseX-SemiAffordanceAccessor-0.09134.38
MooseX::StrictConstructor0MooseX-StrictConstructor-0.19134.38
MooseX::Types0MooseX-Types-0.44137.50
Scalar::Util0Scalar-List-Utils-1.38128.13
Sub::Exporter0.90Sub-Exporter-0.987134.38

Gapp declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375